Bug 447487 - can't run gwave from Fedora 9
can't run gwave from Fedora 9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gwave (Show other bugs)
9
i686 Linux
low Severity high
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-19 23:14 EDT by João Felipe Santos
Modified: 2008-05-21 07:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2-8.20070514snap.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 07:02:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error log (1.64 KB, text/plain)
2008-05-19 23:14 EDT, João Felipe Santos
no flags Details

  None (edit)
Description João Felipe Santos 2008-05-19 23:14:18 EDT
Description of problem:
Just installed gwave and it crashes every time I try to run it. The error
message is attached.

Version-Release number of selected component (if applicable):
2-7.20070514snap.fc9

How reproducible:
I could not run gwave, so I can reproduce it every time I try to run it.

Steps to Reproduce:
1. Install gwave using yum ('yum install gwave')
2. Try to run it
3. See it crashing - it shows the GNOME bug-buddy window.
  
Actual results:
The program can't run.

Expected results:
The program runs.

Additional info:
See the attached log.
Comment 1 João Felipe Santos 2008-05-19 23:14:18 EDT
Created attachment 306080 [details]
error log
Comment 2 Fedora Update System 2008-05-20 10:22:13 EDT
gwave-2-8.20070514snap.fc9 has been submitted as an update for Fedora 9
Comment 3 Chitlesh GOORAH 2008-05-20 10:23:19 EDT
Thanks for the bug report, I'm closing this bug.
Comment 4 Fedora Update System 2008-05-21 07:02:27 EDT
gwave-2-8.20070514snap.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.